/* this CSS applies to the text */
body {  
  
  font-family: dotmatrix, Helvetica, monospace;
  font-size: 20px;
  font-weight: lighter;
  text-align: center;
}
/* This CSS applies to the backround */
body {
  background-color: rgb(0, 0, 0);
  color: #ffffff;
  
  margin-left: 300px;
  margin-right: 300px

  
}

@font-face {
  font-family: neuropol;
  src: url("/font/neuropol.otf") format("opentype"); 
}

@font-face {
  font-family: dotmatrix;
  src: url("/font/Windows Dots.ttf") format("truetype");
}


nav{
  background-color: rgb(26, 26, 26);
  font-size: 30px;
  padding: 5px;
  font-family: neuropol;
}

h1 {
  background-color: rgb(26, 26, 26);
  font-family: neuropol;
}

h2 {
  background-color: rgb(26, 26, 26);
  
}
h3 {
    background-color: rgb(26, 26, 26);
}


a:link {
  color: white
}

a:visited {
  color: rgb(255, 255, 255)
}

a:hover {
  color:rgb(172, 172, 172)
}

a:active {
  color:rgb(71, 71, 71)
}